Visual  CAPA-5G+ PADS-PCB 1 {-60 -120 100 295} {}
canvas text {130 240} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {160 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {60 220 60 120} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas line {10 220 110 220} {ID(4) Type(Outline) Layer(All) Width(0)} {}
canvas arc {0 370 120 245} {ID(5) Layer(All) Type(Outline)} {-start 142.8 -extent -105.6 -type arc}
canvas line {10 270 110 270} {ID(6) Type(Outline) Layer(All) Width(0)} {}
canvas line {60 245 60 370} {ID(7) Type(Outline) Layer(All) Width(10)} {}
canvas text {10 210} {ID(8) Type(Outline) Layer(All)} {-text +}
canvas text {20 415} {ID(9) Type(Outline) Layer(All)} {-text GND}
canvas text {20 110} {ID(10) Type(Outline) Layer(All)} {-text +5V}
